RubyGems Navigation menu

evt-messaging-postgres 1.0.0.0

Eventide messaging for Postgres

Versions:

  1. 1.0.0.0 - November 04, 2018 (5 KB)
  2. 0.7.0.4 - November 01, 2018 (5 KB)
  3. 0.7.0.3 - July 30, 2017 (5 KB)
  4. 0.7.0.2 - June 01, 2017 (5 KB)
  5. 0.7.0.1 - May 31, 2017 (5 KB)
Show all versions (11 total)

Development Dependencies (1):

Authors:

  • The Eventide Project

Owners:

SHA 256 checksum:

e50f45764875b99d9d1fdc0ca99a65f07655740f676f5daf2f1533de29a93b50

Total downloads 8,014

For this version 1,215

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4.0

Links: